Subject: Ticket Assigned - delivery issue
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 16:42:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery issue  Hello, my name is Wadha and my order number is 8157028271
I’m facing a problem with the delivery system that I called the customer service about 2 days ago without any results regarding solving the problem
I made a mistake by adding the wrong mobile number to my order. I was supposed to receive the order saturday Feb. 12 but the tracking system shows that the shipment was out for delivery Friday 10th and the last movement was in the 11th even though, I called customer service and gave them the right number and they promised i’m going to receive my order after 48 hours maximum. I didn’t receive the shipment and this is been such a frustrating experience. please find a solution to this issue or cancel my order and send the money back to my bank. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3891399